<% var data={ title: "DigiDuck - Article" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="text-center">
          <div class="row">
            <div class="col-xxl-6 offset-xxl-3">
              <h1 class="title-1 mb-0">Vernachlässigte Unterweisungspflichten!</h1>
            </div>
          </div>
          <div class="row mt-3">
            <div class="col-xxl-6 offset-xxl-3">
              <div class="label-1">Rechtliches Risiko für Unternehmer und Geschäftsführer
                und warum DigiDuck Sie davor schützen kann!</div>
            </div>
          </div>
        </div>

        <div class="mt-5">
          <div class="row mb-5 align-items-center">
            <div class="col-auto mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-1.jpg" alt=""></div>
            </div>
            <div class="col-lg ps-lg-5">
              <p class="mb-0">Das Arbeitsschutzgesetz <strong>verpflichtet gemäß § 12</strong> Unternehmen, sämtliche
                Beschäftigte (d. h.
                auch Praktikanten,
                Auszubildende, Bürokräfte, Lagerarbeiter, Kraftfahrer, etc.) vor Aufnahme der Tätigkeit und danach
                mindestens 1x
                jährlich über die Gefahren und Belastungen bei der Arbeit und die Verhütung von Arbeitsunfällen zu
                unterweisen. Den
                Nachweis dazu muss das Unternehmen dokumentieren. Dies kann innerbetrieblich durchgeführt werden, oder
                über geeignete
                Dienstleister. Pflichtunterweisungen sind nicht nur im Arbeitsschutz eine unausweichliche Vorgabe,
                sondern auch die
                Vorschriften aus den Bereichen Gefahrguttransport, Gefahrstoffumgang / Lagerung, Ladungssicherung und
                Brandschutz sehen
                einen regelmäßigen Wissenstransfer vor.
              </p>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-lg pe-lg-5 mb-3 order-2">
              <p>Gleiches wird auch vom Unfallversicherungsträger (Berufsgenossenschaft) in der DGUV
                Vorschrift 1 im §4 gefordert.
                Unternehmer oder Geschäftsführer, die dieser Pflicht nicht nachkommen, laufen Gefahr für diese
                Unterlassung im
                Schadensfall persönlich rechtlich zur Verantwortung gezogen zu werden. Im extremsten Fall kann dies als
                Körperverletzung
                oder Tötung durch Unterlassung gewertet werden. Diese strafrechtlichen Konsequenzen können nicht nur zu
                Geld- oder
                Freiheitsstrafen führen, sondern auch zu Berufsverboten. Gerne wird dieses Säbelrasseln als „soweit wird
                es nicht
                kommen“ abgetan. Allerdings ereignen sich in Deutschland jährlich ca. 1 Mio. meldepflichtige
                Arbeitsunfälle, davon ca.
                700 tödlich. Wer sich dann mit den Ermittlungsmethoden von Arbeitsschutz-Überwachungsbehörden und
                Staatsanwaltschaften
                auseinandersetzen muss, der hört immer die gleichen Fragen, die nach einem Arbeitsunfall gestellt
                werden:</p>
              <ul>
                <li>Gab es für die Tätigkeit / den Arbeitsplatz, bei der der Unfall geschehen ist eine
                  Gefährdungsbeurteilung?</li>
                <li>Wann ist die verunglückte Person zuletzt unterwiesen worden und wo ist der Nachweis?</li>
                <li>Wurden dieser Person geeinigte Anweisungen erteilt?</li>
              </ul>

              </p>
            </div>
            <div class="col-auto order-1 order-lg-2 mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-2.jpg" alt=""></div>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-auto mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-3.jpg" alt=""></div>
            </div>
            <div class="col-lg ps-lg-5">
              <p class="mb-0">Das Arbeitsschutzgesetz verpflichtet gemäß § 12 Unternehmen, sämtliche Beschäftigte (d. h.
                auch Praktikanten,
                Auszubildende, Bürokräfte, Lagerarbeiter, Kraftfahrer, etc.) vor Aufnahme der Tätigkeit und danach
                mindestens 1x
                jährlich über die Gefahren und Belastungen bei der Arbeit und die Verhütung von Arbeitsunfällen zu
                unterweisen. Den
                Nachweis dazu muss das Unternehmen dokumentieren. Dies kann innerbetrieblich durchgeführt werden, oder
                über geeignete
                Dienstleister. Pflichtunterweisungen sind nicht nur im Arbeitsschutz eine unausweichliche Vorgabe,
                sondern auch die
                Vorschriften aus den Bereichen Gefahrguttransport, Gefahrstoffumgang / Lagerung, Ladungssicherung und
                Brandschutz sehen
                einen regelmäßigen Wissenstransfer vor.
              </p>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-lg pe-lg-5 mb-3 order-2">
              <p class="mb-0">Die Aufgabe besteht nun darin, dass der Unternehmer die bestehenden Gefährdungen von
                Tätigkeiten ermitteln und bewerten
                muss. Die Maßnahmen, die sich aus der Beurteilung ergeben, sind an die Beschäftigten durch
                Pflichtunterweisungen zu
                vermitteln, zu prüfen und der erfolgreiche Abschluss zu dokumentieren. In einer Welt, in der Zeit ein
                sehr kostbares Gut
                geworden ist, ist die Organisation von Präsenzschulungen ein komplexes und kostspieliges Thema. Denken
                wir z.B. an
                pandemische Beschränkungen von Zusammenkünften in einem Schulungsraum. Dazu kommen evtl. sprachliche
                Barrieren, denn die
                Beschäftigten müssen in einer Sprache unterwiesen werden, die sie verstehen können. Es kann heutzutage
                nicht mehr davon
                ausgegangen werden, dass eine Unterweisung in deutscher Sprache jeden Beschäftigten erreicht. Hinzu
                kommen Raum- und
                Verpflegungskosten während der Präsenzschulung sowie Nachschulungen all der Mitarbeiter, die nicht
                anwesend waren.
              </p>
            </div>
            <div class="col-auto order-1 order-lg-2 mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-4.jpg" alt=""></div>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-auto mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-5.jpg" alt=""></div>
            </div>
            <div class="col-lg ps-lg-5">
              <p class="mb-0">Ein kostengünstiges, mehrsprachiges, audiovisuelles e-Learning-Tool mit Abschlusstests,
                Zertifikaten, sowie einer
                automatisierten Überwachungsfunktion von Fristen, Themen und Gewährleistung, ist hier durchaus hilfreich
                und sichert das
                Management gegen Organisationsverschulden ab. Erweitert um ein Info-Management-Tool, dass die
                Übertragung von rechtlich
                notwendigen Informationen an die Mitarbeiter ermöglicht. Und das auch für Mitarbeiter über eine App, die
                über keine
                Mail-Adresse oder PC verfügen, aber ein Handy. Abschließend ein professionelles Controlling, in dem die
                Teilnehmerlisten, Schulungsbescheinigungen und Nachweise der Informationsübergabe zum Nachweis gegenüber
                den
                Aufsichtspersonen von Berufsgenossenschaft oder der Arbeitsschutzbehörde dokumentiert sind. Genau das
                ist DigiDuck. Von
                uns für Sie entwickelt, damit Sie sich beruhigt voll und ganz auf Ihre geschäftlichen Aufgaben
                konzentrieren können und
                Ihre gesetzlichen Pflichten nicht vernachlässigen.
              </p>
            </div>
          </div>

        </div>
      </div>
    </main>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white text-center p-0 is-inViewport" data-inviewport="fade">
        <div class="row">
          <div class="col-xxl-8 offset-xxl-2">
            <h3 class="label-1 text-white mb-5 mx-5">Sprechen Sie mit uns und lassen sie sich
              kostenlos und unverbindlich DigiDuck zeigen.</h3>
          </div>
        </div>

        <div class="mt-3">
          <a href="/kostenlos.html" class="btn btn-white-full">Jetzt DigiDuck kostenlos testen</a>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>